
		body {
			margin: 0;
			padding: 0;

			font-family: "Comic Sans MS", sans-serif;
			font-optical-sizing: auto;
			font-weight: 40;
			font-style: normal;
			font-size: 0.729vw;
			background: black;
		}

		img {
			max-width: 100%;
		}
		.outer {
			width: 62.5vw;
			height: 42.708vw;
			background: white;
			position: relative;
			margin: auto;
			margin-top: 5.208vw;
			box-sizing: border-box;
			background-image: url('img/awesomefaceBG.png');
			background-size: cover;
			box-shadow: 0vw 0vw 4.167vw #ff000078;
			border-radius: 0.417vw;
		}
		.wandow {
			background: #B5B9C9;
			position: absolute;
			border: 0.052vw solid black;
			box-sizing: border-box;
			padding: 0.208vw;
			border-radius: 0.104vw;
			box-shadow: 0.104vw 0.104vw 0.729vw #00000094;
		}

		.wandow::after {
			content: '';
			position: absolute;
			border-radius: 0.104vw;
			inset: 0vw;
			border-top: 0.104vw solid #aeaeae;
			border-left: 0.104vw solid #aeaeae;
			border-bottom: 0.104vw solid #575757;
			border-right: 0.104vw solid #575757;
			pointer-events: none;
		}

		.wandow.main {
			height: 28.646vw;
			width: 46.875vw;
			bottom: 2.604vw;
			right: 1.042vw;
		}

		.wandow.little1 {
			height: 10.417vw;
			width: 13.021vw;
			top: 0.521vw;
			right: 16.667vw;
		}

		/* MAKE THE LITTLE WINDOW SCROLL*/
		.wandow.little1 .content {
			overflow-y: auto;
		}
		.wandow.little2 {
			height: 10.417vw;
			width: 13.021vw;
			top: 1.563vw;
			right: 2.604vw;
		}

		/* MAKE THE LITTLE WINDOW SCROLL*/
		.wandow.little2 .content {
			overflow-y: auto;
		}


		.header	{
			background: #3B0400;
			color: #FFFFFF;
			padding: 0.313vw 0.625vw;
			border: 0.052vw solid black;
			box-sizing: border-box;
			margin-bottom: 0.208vw;
			font-family: "Pixelated MS Sans Serif", sans-serif;
			font-weight: bold;
			font-size: 0.729vw;
			letter-spacing: 0.052vw;
			border-radius: 0.208vw;
			cursor: move;
		}

		.content {
			height: calc(100% - 1.771vw);
			width: 100%;
			background: white;
			box-sizing: border-box;
			border: 0.052vw solid black;
			border-radius: 0.208vw;
			position: relative;
		}

		.Column1 {
			height: 30.208vw;
			position: absolute;
			width: 4.948vw;
			left: 1.302vw;
			top: 5.208vw;
		  text-align:center;

		}

		.Column1 a {
			display: block;
			margin-bottom: 1.042vw;
			padding: 0.313vw;
			background: transparent;
			border: 0.052vw dashed transparent;
			border-radius: 0.313vw;
			font-size: 0.729vw;
		}

		.Column1 a:hover {
			display: block;
			margin-bottom: 1.042vw;
			padding: 0.313vw;
			background: #ffffff42;
			border: 0.052vw dashed black;
			border-radius: 0.313vw;
			font-size: 0.729vw;
			transform: scale(1.15);
		}

		.Column1 img {
			display: block;
			margin: auto;
			margin-bottom: 0.208vw;
		}
		
		/*column 2*/
		
		.Column2 {
			height: 30.208vw;
			position: absolute;
			width: 4.948vw;
			left: 7.813vw;
			top: 9.375vw;
			text-align: center;
		}

		.Column2 a {
			display: block;
			margin-bottom: 1.042vw;
			padding: 0.313vw;
			background: transparent;
			border: 0.052vw dashed transparent;
			border-radius: 0.313vw;
			font-size: 0.729vw;

		}

		.Column2 a:hover {
			display: block;
			margin-bottom: 1.042vw;
			padding: 0.313vw;
			background: #ffffff42;
			border: 0.052vw dashed black;
			border-radius: 0.313vw;
			font-size: 0.729vw;
			transform: scale(1.15);
		}
		
		.Column1 img {
		  border-radius: 0.156vw;
			display: block;
			margin: auto;
			margin-bottom: 0.208vw;
		}
		
		.Column1-label {
		  border-radius: 0.156vw;
			background: black;
			color: white;
			padding: 0.156vw 0.313vw;
			display: inline-block;
		  opacity: 0.5;

		}
		.Column2 img {
		  border-radius: 0.156vw;
			display: block;
			margin: auto;
			margin-bottom: 0.208vw;
		}
		
		.Column2-label {
		  border-radius: 0.156vw;
			background: black;
			color: white;
			padding: 0.156vw 0.313vw;
			display: inline-block;
		  opacity: 0.5;
		}

		.content iframe {
			border: 0;
			width: 100%;
			height: 100%;
		} 

		.title {
			font-family: "Special Elite", system-ui;
			font-weight: 400;
			font-style: bold;
			color: white;
			text-shadow: 0vw 0vw 0.833vw black;
			font-size: 1.875vw;
			position: absolute;
			left: 1.042vw;
			top: 1.042vw;
		}



		.statusbar {
			border: 0.104vw solid #333;
			position: absolute;
			height: 2.604vw;
			width: 100%;
			background: black;
			color: #868686;
			bottom: 0;
			font-size: 0.781vw;
			line-height: 2.083vw;
			padding: 0 0.313vw;
			box-sizing: border-box;

			box-shadow: 0.156vw 0.156vw 0.833vw black;

			border-bottom-left-radius: 0.417vw;
			border-bottom-right-radius: 0.417vw;
		}

		.statusbar a {
			color: #868686;
		}

		.statusbar-left{
			margin-left: 0.781vw;
		}

		.statusbar-right a {
			text-decoration: none;
		}

		.statusbar-right svg {
			margin-left: 0.313vw;
			margin-top: 0.521vw;
			height: 1.042vw;
		}


    /* width */
    *::-webkit-scrollbar {
    width: 0.521vw;
    height: 7.0.26vw;

    }

    /* Track */
    ::-webkit-scrollbar-track {
    background: none;
    background: #121212;
    border-radius: 0.26vw;
    }

    ::-webkit-scrollbar-track-piece {
    background: #121212;
    border-radius: 0.26vw;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
    background:#303030;
    border-radius: 0.26vw;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
    background: #252525;
    }

		
		/* latin-ext */
@font-face {
    font-family: 'Special Elite';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/specialelite/v20/XLYgIZbkc4JPUL5CVArUVL0ntn4OSEFt.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Special Elite';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/specialelite/v20/XLYgIZbkc4JPUL5CVArUVL0ntnAOSA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Miranda Sans';
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mirandasans/v3/aFTN7Pt8ZWk4XsiWhk7Rb_edar31fl1lvaJ_TLjdLg.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Miranda Sans';
  font-style: italic;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mirandasans/v3/aFTN7Pt8ZWk4XsiWhk7Rb_edar37fl1lvaJ_TLg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Miranda Sans';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mirandasans/v3/aFTT7Pt8ZWk4XsiWhk7Rb_edYY35dFxHuIJ_XLg.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Miranda Sans';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mirandasans/v3/aFTT7Pt8ZWk4XsiWhk7Rb_edb435dFxHuIJ_.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/1za99g.woff") format("woff");
  src: url("https://files.catbox.moe/8fwbkl.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/z7csle.woff") format("woff");
  src: url("https://files.catbox.moe/moqhx6.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
  



  

